/* $Id: com_def.h 235 2008-12-16 15:15:48Z holgerf $ */
/* DEFINES, based on S.Salwski's USB firmware */

/* AT90USB/com_def.h
// Common defines for firmware and PC program
// S. Salewski, 23-MAR-2007
*/

#ifndef _COM_DEF_H_
#define _COM_DEF_H_

/* NOTE: USB vendor IDs can be obtained at usb.org.
         0x1337 IS NOT A REGISTERED USB ID!
				 Please change it...
*/
#define HC_VendorID 0x1337
#define HC_ProductID 0x1337
#define USB_VendorRequestCode (1<<6)

#endif
